#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

# Global (spring) configuration for Configuration generator service
# This file can (and should) be overriden in project-specific customizations

# Cryptolib configuration properties
services.cryptolib.pool.size=20
services.cryptolib.timeout=-1

